Subject: Re: Best File Format for Submission of Pictures to Journals?

From: "John R. Nash" <[email-masked]>
Date: Thu, 19 Sep 1996 14:45:03 -0500

At 01:15 PM 9/19/96 -0500, you wrote:
>What is the best picture format to use for electronic submission to
>journals among GIF, JPEG, and TIFF?  I would like to preserve as much
>resolution as possible when scaling the picture size.

I talked to a friend who works at a chemistry journal, and she said:
---
The best is an .eps file. A tiff file is a bitmapped (for a scanned) file
and is more likely to cause problems w/ scaling.
---

I know that JPEG is a "lossy" format, losing some data for the purpose of making
smaller files.  This is good for web pages, but bad for submissions.

GIF doesn't lose information, but is bitmapped like TIFF, I believe.  EPS
(or just plain PostScript) is probably the best bet if possible. In general, 
any "vectorized" format will scale better than a "bitmapped" one.  PICT is
probably ok as well, since it usually contains vectorized data.

-john
-==-John R. Nash-==[email-masked]==-